{
  "syncFolderName": false,
  "ctrlKey": true,
  "altKey": false,
  "hideFolderNote": true,
  "templatePath": "",
  "autoCreate": false,
  "autoCreateFocusFiles": true,
  "autoCreateForAttachmentFolder": false,
  "autoCreateForFiles": false,
  "enableCollapsing": false,
  "excludeFolders": [
    {
      "detached": false,
      "type": "folder",
      "id": "9c2c1c2e-d952-485f-8ef1-7bd7363527a0",
      "path": "99 Toolkit/Templates/Project-Related",
      "subFolders": true,
      "disableSync": true,
      "disableAutoCreate": true,
      "disableFolderNote": false,
      "enableCollapsing": false,
      "position": 0,
      "excludeFromFolderOverview": false,
      "string": "",
      "hideInSettings": false,
      "showFolderNote": false
    }
  ],
  "whitelistFolders": [],
  "showDeleteConfirmation": true,
  "underlineFolder": false,
  "stopWhitespaceCollapsing": true,
  "underlineFolderInPath": true,
  "openFolderNoteOnClickInPath": true,
  "openInNewTab": false,
  "focusExistingTab": false,
  "oldFolderNoteName": "{{folder_name}}",
  "folderNoteName": "{{folder_name}}",
  "folderNoteType": ".md",
  "disableFolderHighlighting": false,
  "newFolderNoteName": "{{folder_name}}",
  "storageLocation": "insideFolder",
  "syncDelete": false,
  "showRenameConfirmation": true,
  "defaultOverview": {
    "id": "",
    "folderPath": "",
    "title": "{{folderName}} overview",
    "showTitle": false,
    "depth": 3,
    "includeTypes": [
      "folder",
      "markdown"
    ],
    "style": "list",
    "disableFileTag": false,
    "sortBy": "name",
    "sortByAsc": true,
    "showEmptyFolders": false,
    "onlyIncludeSubfolders": false,
    "storeFolderCondition": true,
    "showFolderNotes": false,
    "disableCollapseIcon": true,
    "alwaysCollapse": false,
    "autoSync": true,
    "allowDragAndDrop": true,
    "hideLinkList": true,
    "hideFolderOverview": false,
    "useActualLinks": false,
    "fmtpIntegration": false,
    "titleSize": 1,
    "isInCallout": false,
    "useWikilinks": true
  },
  "useSubmenus": true,
  "syncMove": true,
  "frontMatterTitle": {
    "enabled": false,
    "explorer": true,
    "path": true
  },
  "settingsTab": "file_explorer",
  "supportedFileTypes": [
    "md",
    "canvas",
    "base"
  ],
  "boldName": false,
  "boldNameInPath": false,
  "cursiveName": false,
  "cursiveNameInPath": false,
  "disableOpenFolderNoteOnClick": false,
  "openByClick": true,
  "openWithCtrl": false,
  "openWithAlt": false,
  "excludeFolderDefaultSettings": {
    "type": "folder",
    "path": "",
    "id": "9b521f29-87cb-4bd8-bbae-a3cbe8e67684",
    "subFolders": true,
    "disableSync": true,
    "disableAutoCreate": true,
    "disableFolderNote": false,
    "enableCollapsing": false,
    "position": 0,
    "excludeFromFolderOverview": false,
    "string": "",
    "hideInSettings": false,
    "detached": false,
    "showFolderNote": false
  },
  "excludePatternDefaultSettings": {
    "type": "pattern",
    "path": "",
    "id": "5fbc117d-6a81-42d4-9575-dce443a1875d",
    "subFolders": true,
    "disableSync": true,
    "disableAutoCreate": true,
    "disableFolderNote": false,
    "enableCollapsing": false,
    "position": 0,
    "excludeFromFolderOverview": false,
    "string": "",
    "hideInSettings": false,
    "detached": false,
    "showFolderNote": false
  },
  "hideCollapsingIcon": false,
  "hideCollapsingIconForEmptyFolders": false,
  "tabManagerEnabled": true,
  "ignoreAttachmentFolder": true,
  "deleteFilesAction": "obsidianTrash",
  "openSidebar": {
    "mobile": false,
    "desktop": true
  },
  "highlightFolder": false,
  "persistentSettingsTab": {
    "afterRestart": true,
    "afterChangingTab": true
  },
  "firstTimeInsertOverview": false,
  "fvGlobalSettings": {
    "autoUpdateLinks": false
  },
  "hideFolderNoteNameInPath": false
}